from setuptools import find_packages
from setuptools import setup
import anfr

with open('requirements.txt') as f:
    content = f.readlines()
requirements = [x.strip() for x in content if 'git+' not in x]

setup(name='anfr',
      version=anfr.__version__,
      author="Aurélien Allard",
      description="Get cleaned ANFR network dataset",
      packages=find_packages(),
      # include_package_data: to install data from MANIFEST.in
      include_package_data=True,
      install_requires=requirements,
      url="https://github.com/Aurel-Allard/anfr-package")
